<f:layout name="Default" />

<f:section name="Content">

	<div class="panel panel-default">
		<table class="table table-striped table-hover">
			<thead>
				<tr>
					<th width="40">
                        <f:translate key="route.id" extensionName="routes"/>
                    </th>
					<th>
                        <f:translate key="route.title" extensionName="routes"/>
                    </th>
				</tr>
			</thead>

			<tbody>
				<f:for each="{routes}" as="route" key="key" iteration="i">
					<tr>
						<td>{i.cycle}</td>
						<td>
							<f:link.action action="show" arguments="{name: key}">
								{key}
							</f:link.action>
						</td>
					</tr>
				</f:for>
			</tbody>
		</table>
	</div>

</f:section>
